[site]
frame = 68
layer = 5


[grid]
bounds = 0 0 16 16


[preview]
zoom = 4.000000
scroll = 210 147
auto_scroll = false


[bg]
type = 0
size = 16 16
zoom = true
color1 = rgb{128,128,128,255}
color2 = rgb{192,192,192,255}


[show]
grid = false
pixel_grid = false
selection_edges = true


[onionskin]
active = false


[save_copy]
filename = C:\Users\3D1920\Desktop\proyectos\proyecto-rpg\sprites animation\attack_front.gif
resize_scale = 8.000000
layer = 
frame_tag = attack_front
ani_dir = 0
apply_pixel_ratio = false
for_twitter = false
